Contents
Index 🔎︎

# GetGuiType Function

Returns a numeric value that specifies the graphical user interface.

This function is only provided for downward compatibility to previous versions. The return value is not defined in client-server environments.

## Syntax:

    GetGUIType()

## Return value:

Integer

## Return values:

1: Windows

4: UNIX

## Example:

          Sub ExampleEnvironment
              MsgBox GetGUIType
          End Sub

Related Topics

Identifying the operating system